---
title: "Week 9, Thursday: Zurich to Paris"
date: 2024-09-26T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/mixmag.png" alt="Credit: Mixmag, YouTube" >}}

After a good night's sleep, I tend to the house a little bit. We've been gone for five days, and
just before that we've been gone for seven days. Quinn has been home and has done a really great job
keeping the house in one piece, and he's cleaned up the kitchen regularly, I can tell! We got home
yesterday and there was a box of cookies on the counter with a post-it "Please eat me!".

In the morning I tended to some chores: the cameras on the exterior of the house stopped working,
very likely because I unplugged the PoE switch in the guestroom [which turned out to be the case]. I
also needed to pay some bills, and do a quick round of book keeping for IPng. I made a keep-list of
the things that I needed to do, and worked through them methodically. Mostly, so I wouldn't forget
and accidentally disappoint a family member waiting on an outcome.

Marina and I went grocery shopping and wanted to buy food for the next three days, and importantly,
vegetables for our "oep met ajje", which is not even Dutch but a infants way to say "Soep met
Ballen" -- vegetable soup with meat balls, we share a passion for this soup. We went to the _Coop_
and Marina got venison, a meat I'm not particularly fond of. A standing tradition in my house: when
I travel alone, the family eats all the things they really like but I don't :)

We got home and I started chopping veggies, while Marina rolled the meatballs one by one. Our soup
has carrots, onions, rutabaga, leeks, cellery and stock. Later, we parboil the meat and I also make
some vermicelli. All up, this is a delicious soup, made even more delicious (and a tiny bit less
healthy) by adding a copious amount of _Aromat_. If anybody still believes I'm a foreigner, I will
do my best to eat it with even more of my dishes.

After lunch, we do some cleaning work. Marina makes her way through the bathroom and downstairs
toilet, and I give the kitchen a deep cleaning. Normally, we're somewhat disappointed by the
cleaning activity because we then proceed to filthify the kitchen again in the evening as we cook.
However, today is a special day&trade;, because we're having d&ouml;nner delivered, which means the
kitchen will stay clean for one extra day :)

In the morning I had printed and cut twentyfour IPng badges. After the cleaning, I went downstairs
to flash them. Each pin has an NXP nTAG which contains a URL; and the webserver that does the
redirector makes each URL point to a new destination every week. This way, curious readers can
surprise themselves by scanning the tag every week or so to keep updated on my ramblings on
[[IPng.ch](https://ipng.ch)].

The flashing works out pretty quickly, which leaves me the larger part of the afternoon to make my
presentation for [[FRNoG](https://frnog.org/)] in Paris. In Oslo I had 45 minutes to deliver my
storyline, but in Paris I have been assigned 20 minutes only - not to worry, I have designed my
narrative such that I can remove and/or shorten parts of it. I end up rewriting one part and
dropping another, leaving me with an ~18 minute presentation, by still reusing most of the slides.
Mission accomplished!

The doorbell rings, and UPS is there in the rain with a large cardboard box. In the box, are four
smaller cardboard boxes. In those boxes then, are trays and trays and trays full of fiber optic
transcievers (SFP+, aka 10Gbps). I have them in all sorts and sizes: every CWDM channel (from 1270nm
through to 1610nm), bidirectional ones, and _normal_ 1310-LR optics. Each of them are 20km with a
good sensitivity, and I really needed them because I ran out of optics after the [[Stollen]({{< ref
wk8day4.md >}})] deploy last week. I unpackage and oragnize them into IPng's stock (aka: the
basement).

At around 18:00 I emerge from the basement, presentation in hand, basement cleaned up and tidy (I
did promise myself I would keep that up, and I am still keeping my promise). My buddy Pereira stops
by on Signal and says the gang missed me in Zurich this week. My favorite team, P2020, had a leads
summit. Were I not to have been in Oslo, I would've certainly stopped by to say hi and emit some
🥰 emojis.

Dinner is ordered and arrives fashionably late. How long should it take to make some
d&ouml;nner-boxen?? Anyway, we're watching Black Mirror, the _White Christmas_ episode, which is
pretty gnarly. I enjoy the dinner, and chuckle a bit because our "Get home and have an _AVG_"
apparently lasted exactly one day.

After dinner, Marina drives me to the airport. Zurich is a super efficient airport for security, and
a few minutes later my bag is fished out of the xray machine: I guess having two rolls of 25pcs of
38mm round nTAG with electronics and magnets and so on, trips the machine. It did so also with the
stuff left over from Oslo. Fun :) but the guy saw pretty quickly what I had in my bag, and I was
free to go!

At the gate, I take a picture of the 21:40 departure time of LX646. Two minutes later, I receive an
e-mail from Swiss: flight is delayed, next departure is 20:00. Well, the good news is that in that
extra time I just bought myself, I can write my journal entry for the day!! I think there's probably
something wrong, perhaps with a weather front, as on the screens almost every flight is delayed.

Mine ends up leaving at 22:15 but guns it to Paris, and lands there only fifteen minutes late. I
hail an Uber and Mohamed, the driver, practices his English as I practice my French. The drive into
the city is pretty short, and arriving at WS Op&eacute;ra, I make use of the handy e-mail I was sent
to enter not one, but four different passcodes on various keypads in an old building. Good news: the
room door opens and there's a bed there. I think the room is maybe 5x2m and a 1.5m2 bathroom. It's
_sm&oslash;l_ for sure, but that's OK. I'll only be here for two nights and only to sleep.

Speaking of which: goodnight!

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-09-26/IMG_1589.JPG" caption="Printing and cutting the IPng pins on the Cameo v5" >}}
  {{< gallery-photo fn="2024-09-26/IMG_1590.JPG" caption="Cutting and pairing the veggies for our huge pot of soup" >}}
  {{< gallery-photo fn="2024-09-26/IMG_1592.JPG" caption="A nice bowl of vegetable soup with meatballs and toast (and Aromat)" >}}
  {{< gallery-photo fn="2024-09-26/IMG_1593.JPG" caption="The kitchen is spotless after a deep cleaning activity from your's truly" >}}
  {{< gallery-photo fn="2024-09-26/IMG_1594.JPG" caption="I am flashing 24 new pins with IPng articles; it's a pretty simple but repetitive process. I like those" >}}
  {{< gallery-photo fn="2024-09-26/IMG_1595.JPG" caption="The transcievers from Starry Optics arrive. There's a good 225 of them here, and a bunch of 40G to 4x10G and 100G to 4c25G DAC breakout cables too" >}}
  {{< gallery-photo fn="2024-09-26/IMG_1599.JPG" caption="Almost all of the flights in Zurich are delayed this evening. I wonder what's up. My plane, LX646, left at 22:15 which is 35min late." >}}
  {{< gallery-photo fn="2024-09-26/IMG_1602.JPG" caption="The airBaltic Airbus A220-300 is small, but bigger than yesterday's Embraer E195." >}}
  {{< gallery-photo fn="2024-09-27/IMG_1603.JPG" caption="If I stretch my arms wide, I can (almost) touch both left/right walls of this hypersm&oslash;l apartment. But it'll do!" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}

